{
    "Status Monitor": "狀態監控",
    "Modes": "模式",
    "Modes   Configure": "模式   配置",
    "Full": "完整模式",
    "Mini": "迷你模式",
    "Micro": "微型模式",
    "FPS Graph": "FPS 圖表",
    "FPS Counter": "FPS 計數",
    "Game Resolutions": "遊戲解析度",
    "Other": "其他模式",
    "Battery/Charger": "電池充電",
    "Miscellaneous": "雜項",
    "CPU Usage": "CPU 使用率",
    "GPU Usage": "GPU 使用率",
    "RAM Usage": "RAM 使用率",
    "Target Frequency": "目標頻率",
    "Real Frequency": "實際頻率",
    "Core 0  ": "核心 0  ",
    "Core 1  ": "核心 1  ",
    "Core 2  ": "核心 2  ",
    "Core 3  ": "核心 3  ",
    "Load": "負載",
    "Total\nApplication\nApplet\nSystem\nSystem Unsafe": "總計\n應用\n小程式\n系統\n系統",
    "Board": "主機板",
    "Battery Power Flow": "電池功率",
    "\nTemperatures": "\n溫度",
    "SoC\nPCB\nSkin": "晶片\n主機板\n表面",
    "Fan Rotation Level": "風扇轉速",
    "Game": "遊戲",
    "PFPS ": "PFPS ",
    "FPS ": "FPS ",
    "Resolutions ": "解析度 ",
    "Read Speed ": "讀速 ",
    "Press ": "按 ",
    " to Exit": " 退出",
    "Depth": "深度",
    "Viewport": "視口",
    "Game is not running\nor it's incompatible.": "遊戲未執行\n或不相容。",
    "Battery Stats": "電池統計",
    "Actual Capacity": "實際容量",
    "Designed Capacity": "設計容量",
    "Temperature": "溫度",
    "Raw Charge": "原始電量",
    "Age": "壽命",
    "Voltage": "電壓",
    "Current Flow": "電流",
    "Power Flow": "功率",
    "Remaining Time": "剩餘時間",
    "Charger Stats": "充電器統計",
    "Input Current Limit": "輸入限制",
    "VBUS Current Limit": "VBUS 限制",
    "Voltage Limit": "電壓限制",
    "Current Limit": "電流限制",
    "Type": "類型",
    "Max Voltage": "最大電壓",
    "Max Current": "最大電流",
    "Multimedia Clock Rates": "多媒體頻率",
    "NVDEC": "NVDEC",
    "NVENC": "NVENC",
    "NVJPG": "NVJPG",
    "Network": "網路",
    "Type: Wi-Fi": "類型：Wi-Fi",
    "Press Y to show password": "按 Y 顯示密碼",
    "Type: Ethernet": "類型：乙太網",
    "Type: Not connected": "類型：未連接",
    "CPU\nGPU\nRAM\nSOC\nPCB\nSKN": "CPU\nGPU\n記憶體\n晶片\n主機板\n表面",
    "Elements   Move Down   Move Up": "元素   下移   上移",
    "Transparent": "透明",
    "Opaque": "不透明",
    "Alpha": "透明度",
    "Pretty": "美觀",
    "Compact": "緊湊",
    "FileSafe": "文件安全",
    "Day+Time": "日期+時間",
    "Date+Time(s)": "日期+時間(秒)",
    "Date+Time AM/PM": "日期+時間 AM/PM",
    "Date+Time(s) AM/PM": "日期+時間(秒) AM/PM",
    "Date+Time EU": "日期+時間 EU",
    "Date+Time EU AM/PM": "日期+時間 EU AM/PM",
    "Date+Time(s) EU AM/PM": "日期+時間(秒) EU AM/PM",
    "Date+Time ISO": "日期+時間 ISO",
    "Time 24h": "24小時",
    "Time 24h(s)": "24小時(秒)",
    "Time 12h": "12小時",
    "Time 12h(s)": "12小時(秒)",
    "Date": "日期",
    "Date US Dash": "日期 美國 -",
    "Date US Slash": "日期 美國 /",
    "Date EU Dash": "日期 歐洲 -",
    "Date EU Slash": "日期 歐洲 /",
    "Date ISO": "日期 標準",
    "Date ISO Slash": "日期 標準 /",
    "Date Short US": "日期 簡短 美國",
    "Date Short EU": "日期 簡短 歐洲",
    "Date Compact": "日期 緊湊",
    "Day & Month": "日期 & 月份",
    "Day + Date Short": "日期 + 日期 簡短",
    "Day + Date Full": "日期 + 日期 完整",
    "Weekday Short": "星期 簡短",
    "Weekday Full": "星期 完整",
    "Month Short": "月份 簡短",
    "Month Full": "月份 完整",
    "Month + Year": "月份 + 年份",
    "Day of Year": "一年中第幾天",
    "Time AM/PM": "時間 AM/PM",
    "Time(s) 24h": "時間(秒) 24時",
    "Time(s) AM/PM": "時間(秒) AM/PM",
    "Date US": "日期 US",
    "Date EU": "日期 EU",
    "Date ISO": "日期 ISO",
    "Date Short": "短日期",
    "DTC Format": "DTC 格式",
    "Toggles": "開關",
    "Info": "顯示資訊",
    "Disable Screenshots": "停用截圖",
    "Real Freqs": "實際頻率",
    "Deltas": "差值",
    "Target Freqs": "目標頻率",
    "FPS": "FPS",
    "RES": "解析度",
    "Read Speed": "讀取速度",
    "Real Frequencies": "實際頻率",
    "Real Voltages": "實際電壓",
    "Full CPU": "完整 CPU",
    "VDDQ": "VDDQ",
    "VDD2": "VDD2",
    "Full Resolution": "完整解析度",
    "SOC Voltage": "SOC 電壓",
    "RAM Load CPU/GPU": "RAM 負載 CPU/GPU",
    "Use DTC Symbol": "用DTC符號",
    "Use Dynamic Colors": "用動態顏色",
    "Sleep Exit": "退出睡眠",
    "Configuration": "配置",
    "Refresh Rate": "更新率",
    "Frame Padding": "幀填充",
    " Font Size": " 字體大小",
    "Font Sizes": "字體大小",
    "Handheld Font Size": "手持字體大小",
    "Docked Font Size": "底座字體大小",
    "Black": "黑色",
    "Dark Gray": "深灰",
    "Gray": "灰色",
    "Light Gray": "淺灰",
    "Silver": "銀色",
    "White": "白色",
    "Dark Red": "深紅",
    "Red": "紅色",
    "Light Red": "淺紅",
    "Pink": "粉紅",
    "Dark Green": "深綠",
    "Green": "綠色",
    "Lime Green": "酸橙綠",
    "Light Green": "淺綠",
    "Dark Blue": "深藍",
    "Blue": "藍色",
    "Light Blue": "淺藍",
    "Sky Blue": "天藍",
    "Dark Purple": "深紫",
    "Purple": "紫色",
    "Light Purple": "淺紫",
    "Violet": "紫羅蘭",
    "Orange": "橙色",
    "Yellow": "黃色",
    "Light Yellow": "淺黃",
    "Teal": "藍綠",
    "Cyan": "青色",
    "Light Cyan": "淺青",
    "Magenta": "品紅",
    "Hot Pink": "艷粉",
    "Brown": "棕色",
    "Light Brown": "淺棕",
    "Colors": "顏色",
    "Background Color": "背景顏色",
    "Background Alpha": "背景透明",
    "Focus Color": "焦點顏色",
    "Focus Alpha": "焦點透明",
    "Text Color": "文字顏色",
    "Border": "邊框",
    "Dashed Line": "虛線",
    "Max FPS Text": "最大FPS文字",
    "Min FPS Text": "最小FPS文字",
    "Main Line": "主線",
    "Rounded Line": "圓角線",
    "Perfect Line": "完美線",
    " Color": " 顏色",
    " Alpha": " 透明度",
    "Category Color": "分類顏色",
    "Category Color 1": "分類顏色 1",
    "Category Color 2": "分類顏色 2",
    "Separator Color": "隔線顏色",
    "Elements": "元素",
    "Text Alignment": "文字對齊",
    "Vertical Position": "垂直位置",
    "Horizontal Position": "水平位置",
    "Left": "左",
    "Right": "右",
    "Top": "上",
    "Center": "中",
    "Bottom": "下",
    "FPS Counter Color": "FPS顏色",
    "FPS Counter Alpha": "FPS透明度",
    "Border Color": "邊框顏色",
    "Dashed Line Color": "虛線顏色",
    "Dashed Line Alpha": "虛線透明度",
    "Max FPS Text Color": "最大FPS文字顏色",
    "Min FPS Text Color": "最小FPS文字顏色",
    "Main Line Color": "主線顏色",
    "Rounded Line Color": "圓角線顏色",
    "Perfect Line Color": "完美線顏色",
    "Dynamic Temps": "動態溫度",
    "Full CPU Max Core 0-2": "最高溫度",
    "Stacked Full CPU": "頻率堆疊",
    "CPU Temp": "CPU 溫度",
    "Stacked CPU Temp": "溫度堆疊",
    "Voltage At End": "顯示電壓",
    "GPU Temp": "GPU 溫度",
    "Stacked GPU Temp": "溫度堆疊",
    "Voltage At End": "顯示電壓",
    "RAM Bandwidth": "記憶體頻寬",
    "Stacked RAM Bandwidth": "頻寬堆疊",
    "RAM Load CPU/GPU": "負載顯示",
    "Stacked RAM Load CPU/GPU": "負載堆疊",
    "Stacked VDD2/VDDQ": "電壓堆疊",
    "RAM Temp": "記憶體溫度",
    "Stacked RAM Temp": "溫度堆疊",
    "Voltage At End": "顯示電壓",
    "CPU/GPU/RAM Temps": "核心溫度",
    "SOC/PCB/Skin Temps": "表面溫度",
    "Stacked Temps": "堆疊顯示",
    "SOC Voltage": "晶片電壓",
    "Stacked Fan/SOC": "晶片堆疊",
    "Voltage At End": "顯示電壓",
    "Full Resolution": "完整解析度",
    "Primary Only": "僅主顯示器",
    "Integer FPS": "整數幀率",
    "Use FPS Graph": "啟用幀圖",
    "Invert Battery Display": "顯示反轉",
    "Stacked": "堆疊顯示",
    "Use DTC Symbol": "使用符號",
    "Disable Screenshots": "停用截圖",
    "Border": "顯示邊框",
    "Dynamic Border": "動態邊框",
    "CW Border Flow": "順時針流光",
    "1080p Docked": "1080底座",
    "Handheld": "手持模式",
    "Docked": "底座模式",
    "Paddings": "內邊距",
    "DTC Format 1": "樣式 1",
    "DTC Format 2": "樣式 2",
    "Mode Combo": "按鍵組合",
    "Game is not running\nor is incompatible.": "遊戲未執行或不相容。",
    "Checking for game...": "正在檢測遊戲...",
    "TMP": "溫度",
    "BAT": "電池",
    "Skin  ": "表面",
    "PCB  ": "主機板",
    "SOC  ": "晶片",
    "MEM  ": "記憶體",
    "Sample Rate": "採樣率",
    "Target Frequencles": "目標頻率",
    "Frequency Deltas": "頻率偏差",
    "Labels": "分類標籤",
    "Target Frequencies": "目標頻率",
    "RAM": "記憶體",
    "READ": "讀速",
    "SOC": "晶片",
    "DTC": "日期",
    "FPS": "幀率",
    "System": "系統",
    "MEM": "後台",
    "Border Thickness": "邊框厚度",
    "Horizontal Padding": "水平襯墊",
    "Vertical Padding": "垂直內邊距",
    "Spacing": "間距",
    "Stacked Spacing": "堆疊間距",
    "Corner Radius": "圓角半徑",
    "None": "",
    "Time": "時間",
    "Label Padding": "標籤填充",
    "Element Padding": "元素填充",
    "Charcoal": "木炭",
    "Slate": "石板灰",
    "Cool Gray": "冷灰色",
    "Off-White": "米白色",
    "Warm White": "暖白色",
    "Burgundy": "勃艮第紅",
    "Maroon": "茄紫紅",
    "Crimson": "緋紅",
    "Scarlet": "鮮紅",
    "Tomato": "番茄紅",
    "Coral": "珊瑚色",
    "Salmon": "鮭魚色",
    "Dark Orange": "深橙色",
    "Burnt Orange": "焦橙色",
    "Rust": "赤褐",
    "Vermilion": "硃砂紅",
    "Apricot": "杏色",
    "Light Orange": "淺橙色",
    "Peach": "桃色",
    "Dark Yellow": "深黃色",
    "Olive": "橄欖色",
    "Gold": "金色",
    "Mustard": "芥末黃",
    "Wheat": "小麥色",
    "Amber": "琥珀色",
    "Cream": "奶油色",
    "Forest Green": "森林綠",
    "Emerald": "祖母綠",
    "Fern": "蕨綠色",
    "Olive Green": "橄欖綠",
    "Chartreuse": "黃綠色",
    "Bright Green": "亮綠色",
    "Sage": "草灰綠",
    "Seafoam": "海泡沫綠",
    "Pale Green": "淡綠色",
    "Mint": "薄荷綠",
    "Dark Teal": "深青綠",
    "Dark Cyan": "深青色",
    "Cerulean": "天藍色",
    "Aqua": "藍綠色",
    "Steel Cyan": "鋼青色",
    "Seafoam Green": "海沫綠",
    "Navy": "海軍藍",
    "Cobalt": "鈷藍色",
    "Slate Navy": "石板海軍藍",
    "Steel Blue": "鋼藍色",
    "Royal Blue": "寶藍色",
    "Azure": "蔚藍色",
    "Cornflower": "矢車菊藍",
    "Powder Blue": "粉藍色",
    "Ice Blue": "冰藍色",
    "Deep Purple": "深紫色",
    "Indigo": "靛藍色",
    "Indigo Blue": "靛藍",
    "Violet Blue": "紫羅蘭藍",
    "Periwinkle": "長春花藍",
    "Amethyst": "紫水晶色",
    "Mauve": "淡紫紅",
    "Lavender": "薰衣草紫",
    "Light Periwinkle": "淺長春花藍",
    "Orchid": "蘭花紫",
    "PLum": "李子紫",
    "Thistle": "薊紫色",
    "Dark Magenta": "深洋紅",
    "Fuchsia": "品紅",
    "Rose": "玫瑰紅",
    "Dusty Rose": "灰玫瑰粉",
    "Petal": "花瓣粉",
    "Baby Pink": "嬰兒粉",
    "Light Pink": "淺粉色",
    "Blush": "腮紅粉",
    "Dark Brown": "深棕色",
    "Muted Mauve": "灰調淡紫",
    "Caramel": "焦糖色",
    "Sienna": "赭石色",
    "Taupe": "灰褐色",
    "Sand": "沙色",
    "Tan": "黃褐色",
    "Khaki": "卡其色",
    "Denim": "牛仔色"
}
